@import url("/_nonfree/transport-new/fonts.css");

h1, h2, h3, h4, h5, button, .getting-started__wrapper, .getting-started__footer {
  font-family: TransportNew, mastodon-font-sans-serif, sans-serif !important;
}
.getting-started__wrapper, .getting-started__footer {
  font-weight: 200;
}
/*.status__content, .composer textarea {
  font-family: mastodon-font-sans-serif, sans-serif !important;
}*/

.public-layout .public-account-header__image img {
  object-fit: scale-down;
}

body:not(.skin-modern-dark):not(.skin-modern-light):not(.skin-queer-af) .status__content > p {
  overflow: auto;
}

body:not(.skin-modern-dark):not(.skin-modern-light):not(.skin-queer-af) .status__content__spoiler-link {
  float: right;
}

